@font-face {
  font-family: 'RobotoRegular';
  src: url('../fonts/Roboto-Regular.eot');
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'RobotoBold';
  src: url('../fonts/Roboto-Bold.eot');
  src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto-Light';
  src: url('../fonts/Roboto-Light.eot');
  src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Light.woff') format('woff'), url('../fonts/Roboto-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'RobotoCondensed-Bold';
  src: url('../fonts/RobotoCondensed-Bold.eot');
  src: url('../fonts/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed-Bold.woff') format('woff'), url('../fonts/RobotoCondensed-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'RobotoMedium';
  src: url('../fonts/Roboto-Medium.eot');
  src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
   font-display: swap;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html,
body {
  width: 100%;
  min-height: 100%;
  padding: 0;
  margin: 0;
  line-height: 1.3;
  font-size: 100%;
    font: 400 16px/1.618rem "Roboto", Helvetica, Verdana, sans-serif!important;
}
a,
a:focus,
a:hover,
a:active {
  text-decoration: none;
  -webkit-text-decoration-skip: objects;
}
a {
  display: inline-block;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
button,
button:hover,
button:active {
  outline: none;
}
button {
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
  border: none;
  background-color: transparent;
}
button:hover {
  cursor: pointer;
}
h1,
h2,
a,
span,
ul,
li {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
  border-style: none;
}
.container {
  margin: 0 auto;
  width: 100%;
}
section {
  width: 100%;
}
.wrapper {
  max-width: 1190px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
  padding-left: 25px;
  padding-right: 25px;
}
.wrapperBlock {
  margin: 0 auto;
  max-width: 1190px;
  padding-left: 25px;
  padding-right: 25px;
}
.headerTop {
  padding-top: 14px;
  padding-bottom: 22px;
  position: relative;
}
.headerTop .wrapper {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-family: 'RobotoBold';
  color: #1a1a1a;
  font-size: 50px;
  width: 50%;
}
.logo span {
  color: #7b7b7b;
  font-size: 16px;
  display: block;
  font-family: 'RobotoRegular';
  margin-top: 5px;
}
.logo img {
  margin-right: 15px;
}
.headerTopRight {
  width: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.TopLeft {
  position: relative;
  padding-top: 20px;
}
.TopLeft p {
  color: #1a1a1a;
  font-size: 18px;
  text-transform: uppercase;
  position: relative;
  padding-left: 10px;
  line-height: 1.4;
}
.TopLeft p:before {
  position: absolute;
  content: '';
  width: 2px;
  height: 90%;
  background-color: #bd0c05;
  top: 3px;
  left: 0;
}
.TopLeft p:after {
  position: absolute;
  content: url(../img/st.png);
  right: -20px;
  top: -7px;
}
.TopLeft p:hover {
  cursor: pointer;
  text-decoration: underline;
}
.TopRight {
  margin-left: 81px;
}
.topLinkBlock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.topLinkBlock a {
  margin-right: 23px;
}
.topLinkBlock a:hover {
  opacity: .7;
}
.topLinkBlock a:last-child {
  margin-right: 0;
}
.kontakti {
  color: #bc0a04;
  font-size: 14px;
  text-transform: uppercase;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  padding: 11px 45px;
  border: 1px solid #eb504b;
  margin-top: 10px;
}
.kontakti:hover {
  color: #fff;
  background-color: #eb504b;
}
.headerCenter {
  background-color: #f1f1f4;
}
.headerCenter nav {
  width: 100%;
}
.headerCenter ul {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 24px 0 16px;
}
nav > ul > li{
  flex:1;
  text-align: center;
  position: static!important;
}
nav > ul > li > a {
  color: #1a1a1a!important;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'RobotoBold';
  margin-right: 10px;
  line-height: 1.3;
  text-align: center;
  padding: 0 5px;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.bx-hover>a span{
  background-color: transparent!important;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.bx-hover>a{
   box-shadow: none!important;
}
nav > ul > li > a:hover .fa{
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  color: #c7302a;
}
nav > ul> li > a:hover {
 color: #c7302a!important;
}
nav ul a:last-child {
  margin-right: 0;
}
.buttonHead {
  position: absolute;
  right: 15px;
  top: 5px;
  border: 1px solid;
  text-align: center;
  width: 50px;
  height: 40px;
  background-color: white;
  float: right;
  border-color: #030b19;
  z-index: 9999;
  display: none;
}
.buttonHead:hover {
  opacity: 0.9;
  cursor: pointer;
}
.buttonHead span {
  width: 30px;
  height: 2px;
  background-color: #282828;
  margin: 6px auto;
  display: block;
  position: relative;
  top: 0;
}
.buttonHead span:first-child {
  margin-top: 10px;
}
.headerBottom {
  background-color: #c7302a;
  margin-bottom: 22px;
}
.headerBottom .wrapper {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  min-height: 60px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.headerBottom a {
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  margin-right: 50px;
}
.headerBottom a:hover {
  opacity: .6;
}
.headerBottom a:last-child {
  margin-right: 0;
}
.topInfoLeft {
  width: 49.5%;
  background-image: url(../img/baner1.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 41px 35px 20px;
  background-position: 0 center;
  margin-bottom: 0;
}
.topInfoLeft h1 {
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 37px;
  letter-spacing: .025em;
  color: #fff;
  font-weight: 100;
}
.topInfoLeft p {
  font-size: 32px;
  color: #eb504b;
/*  font-family: 'RobotoBold';*/
  margin-bottom: 39px;
}

.topInfoLeft + div{
  /*  background-image: url(../img/FMBA_Yalta_v3.jpg);*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 0;
    min-width: 40%;
}
.topInfoLeft + div a{
  display: block;
  height: 100%;
  width: 100%;
}
.topInfoLeft + div img{
  display: none;
}
.topInfoRight {
  width: 49.5%;
  background-image: url(../img/baner2.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 45px 20px 25px;
  background-position: 0 center;
  margin-bottom: 0;
}
.topInfoRight h2 {
  font-size: 22px;
  font-family: 'RobotoBold';
  margin-bottom: 25px;
  text-align: center;
  color: #fff;
}
.podrobneeConteiner{
  display: flex;
  justify-content: space-between;
}
.podrobnee {
  font-size: 16px;
  padding: 12px 43px;
  color: #fff;
  border: 1px solid #fff;
}
.podrobnee:last-child{
  padding-left: 20px;
  padding-right: 20px;
  white-space: nowrap;
  margin-left: 10px;
}
.podrobnee:hover {
  background-color: #eb504b;
  border-color: #eb504b;
}
.ul1 {
  overflow: auto;
  max-height: 168px;
  overflow: hidden;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.ul1 li {
  display: block;
  margin-bottom: 3px;
  margin-left: 2%;
  width: 31%;
  line-height: 1.3;
  color: #fff;
 text-transform: uppercase;
}
.sliderSection {
  margin: 84px 0 76px;
  padding-right: 10px;
}
.sliderSection .wrapperBlock {
      padding: 12px 10px 20px;
      background-color: #f1f1f4;
      max-width: 1359px;
}
.sliderTo {
   max-width:  85%;
    margin: 0 auto;
}
.sliderTopContent {
  margin: 0 auto;
  width: 100%;
}
.sliderTopContent  a{
  display: block;
  width: 100%;
  padding: 0 4px;
}
.sliderTopContent .sliderTopBottomblock  a{
   padding: 0 ;
}
.sliderTopContent img {
  object-fit: cover;
  margin: 0 auto;
  width: 220px;
}
.sliderTopBottomblock span {
  color: #7b7b7b;
  font-size: 14px;
  display: block;
  margin: 12px 0 15px;
}
.sliderTopBottomblock p {
  color: #1a1a1a;
  font-size: 16px;
  line-height: 1.3;
  text-transform: uppercase;
 font-family: 'RobotoMedium';
 max-width: 220px;
 margin: 0 auto;
}
.greySection {
  background-color: #f1f1f4;
  margin-bottom: 16px;
  margin-top: 16px;
}
.h2News {
  font-size: 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 30px 0 27px;
  width: 100%;
  font-family: 'RobotoCondensed-Bold';
}
.h2News span {
  color: #1a1a1a;
  text-transform: uppercase;
  letter-spacing: 0.35px;
}
.h2News a {
  color: #a3a3a3;
  text-decoration: underline;
  text-transform: uppercase;
}
.h2News a:hover {
  text-decoration: none;
}
.newsTop {
  margin-bottom: 50px;
}
.newsTopLeft{
  width: 49.2%;
  margin-bottom: 20px;
}
.sliderSmalBlock {
  position: relative;
}
.sliderSmalBlock img {
  width: 100%;
  height: 446px;
  object-fit: cover;
  object-position: 50% 0;
}
.sliderSmalCOntent {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  padding: 16px 10px 31px 31px;
  height: 140px;
}
.sliderSmalCOntent p {
  position: relative;
  z-index: 2;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'RobotoMedium';
}
.sliderSmalCOntent span {
  position: relative;
  z-index: 2;
  color: #ffffff;
  font-size: 14px;
  display: block;
  margin-bottom: 17px;
}
.newsTopRight {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.newsOsnBlock {
  width: 16%;
  max-width: 220px;
  background-color: #f1f1f4;
}
.newsOsnBlock img {
  width: 100%;
  display: block;
  min-height: 170px;
  max-height:   170px;
  object-fit: cover;
}
.newsOsnBlockBottom {
  padding: 0px 20px 39px 16px;
}
.spanNews {
  color: #7b7b7b;
  font-size: 14px;
  display: block;
  margin: 17px 0 13px;
}
.Pnews {
  color: #1a1a1a;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 1.4;
  font-family: 'RobotoMedium';
  overflow-wrap: break-word;
  overflow-wrap: break-word;
}
.vseNews {
  margin-bottom: 41px;
}
.vseNews .wrapper{
  padding-left: 5px;
  padding-right: 5px;
  justify-content: center;
}
.vseNewMain .wrapper{
    flex-wrap:wrap;
}
.vseNews .newsOsnBlock {
  width: 220px;
  padding-bottom: 39px;
  margin:0 0.5% 20px 0;
}
.vseNews .newsOsnBlock .spanNews {
  margin: 27px 0 13px;
}
.vseNews .newsOsnBlockBottom {
  padding: 0px 10px 10px 10px;
}
.tittleNews {
  width: 100%;
  font-family: 'RobotoBold';
  border-bottom: 2px solid #c7302a;
  padding-bottom: 10px;
  color: #1a1a1a;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.35px;
  margin-bottom: 23px;
}
.otkrministerstvo {
  background-image: url(../img/bgBottom.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 20px 0 50px;
}
.otkrministerstvo h2 {
  font-size: 1.618em;
  margin-bottom: 20px;
  letter-spacing: .020em;
  text-transform: uppercase;
  margin: 0 0 0.4045em;
  font-family: 'RobotoCondensed-Bold';
}
.otkrministerstvo p {
  margin-bottom: 1.41575em;
  font-size: 1.125em;
}
.linksBlockBottom {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.linksBlockBottom a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 1em;
}
.linksBlockBottom a span {
  font-size: 1.25em;
  font-weight: 500;
  letter-spacing: .0125em;
  border-bottom: 1px solid #1a1a1a;
  color: #1a1a1a;
}
.linksBlockBottom a span:hover {
  border-bottom: 1px solid transparent;
}
.linksBlockBottom a img {
  margin-right: 0.4045em;
  width: 4.045em;
}
.iconSection {
  background-color: #f1f1f4;
  padding: 29px 0 9px;
}
.iconSection .wrapper {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.iconSectionBlock {
  width: 25%;
  text-align: center;
  margin-bottom: 35px;
  padding: 0 10px;
}
.iconSectionBlock:hover img {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  /* IE 6-9 */
}
.iconSectionBlock img {
  display: block;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-filter: gray;
  filter: gray;
  /* IE 6-9 */
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.iconSectionBlock span {
  height: 96px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.iconSectionBlock p {
  font-size: 14px;
  width: 100%;
  color: #1a1a1a;
  margin-top: auto;
  font-weight: 400;
}
footer {
  background-color: #292933;
  padding: 30px 0;
}
footer .wrapper {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  flex-wrap:wrap;
}
.footerBlock {
  padding: 0 30px;
  width: 33.33333%;
  margin-bottom: 12px;
}
.footerBlock p {
  font-size: 16px;
  color: #f1f1f4;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
}
.footerBlock p img {
  margin-right: 32px;
}
.vseNews .newsOsnBlock img{
  min-height: 170px;
  max-height: 170px;
}
.bx-nav-2-lvl-containerMain{
   min-width: 100%;
   position: absolute;
   left: 0;
   right: 0;
   box-shadow: none;
   background-color: #525252!important;
   padding: 0!important;
}
 .bx-top-nav-container .bx-nav-2-lvl-container:before{
  display: none!important;
 }
.bx-nav-list-2-lvlMain{
  display: -webkit-flex!important;
  display: -moz-flex!important;
  display: -ms-flex!important;
  display: -o-flex!important;
  display: flex!important;
  flex-wrap:wrap;
  justify-content: flex-start!important;
  background-color: #525252;
  padding: 25px 22px 19px 25px!important;
}
.bx-top-nav-container .bx-nav-2-lvl{
  width: 33%;
}
.bx-top-nav-container .bx-nav-2-lvl>a{
   color: #fff!important;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'RobotoBold';
  line-height: 1.3;
  padding: 0 5px;
  text-align: left;
  margin-bottom: 13px;
}
.bx-top-nav-container .bx-nav-2-lvl>a:hover{
  color: #ccc!important;
}
.bottomErrorIf{
  width: 100%;
}
.metrikMain{
  width: 100%;
  text-align: center;
   margin-bottom: 12px;
}
.listStyleBlock a{
  position: relative;
  margin-bottom: 11px;
  padding-left: 12px;
}
.listStyleBlock a:before{
  position: absolute;
  content:'';
  border-radius: 50%;
  width: 5px;
  height: 5px;
  background-color: #000;
  top: 10px;
  left: 0;
}
.zamh2{
      margin-top: 20px;
    margin-bottom: 10px;
}
.news-listzamlist{
      display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.news-listzamlist hr{
  display: none;
}
.zamruk {
    width: 50%;
    margin-bottom: 30px;
    padding-right: 20px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.rightBLockPipl a{
  text-decoration: none;
}
.imgLink{
  min-width: 200px;
}
.imgLink img{
  width: 100%;
}
.h3Link {
  color: #0072e4;
  text-decoration: none;
  margin-top: 5px;
  margin-bottom: 20px;
  font-weight: bold;
}
.h3Link:hover, .h3Link:focus, .h3Link:active {
    color: #0058b1;
}
.dolg{
  font-weight: bold; 
  margin-bottom: 20px;
}
.fmba-executive__wrap {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap:wrap;
}
.fmba-executive__link {
  color: #eb504b;
  text-align: right;
  display: block;
}
.fmba-executive__subordinate {
  margin-bottom: 0.809em;
  position: relative;
}
.fmba-executive__subordinate:before,
.fmba-executive__subordinate:after {
  content: " ";
  width: 0.61804697em;
  display: block;
  position: absolute;
  left: -0.61804697em;
  border: 1px solid;
  z-index: 2;
}
.fmba-executive__subordinate:before {
  top: -1em;
  border-color: transparent transparent #a5a5b6 #a5a5b6;
  height: 3.236em;
}
.fmba-executive__subordinate:after {
  border-color: transparent transparent transparent #a5a5b6;
  height: 120%;
  top: 0;
}
.fmba-executive__subordinate:last-of-type:after {
  display: none;
}
.fmba-executive__subordinates {
  list-style: none;
  margin: 1em 0 0 1em;
  padding: 0;
  position: relative;
}
.fmba-executive__subordinate-wrap {
  border-radius: 3px;
  border: 1px solid #a5a5b6;
}
.fmba-executive__subordinate-wrap:before,
.fmba-executive__subordinate-wrap:after {
  content: "";
  display: table;
  clear: both;
}
.fmba-executive__head {
  border-radius: 3px;
  background-color: #2c2c2c;
  color: #fff;
  text-align: center;
}
.fmba-executive__head:before,
.fmba-executive__head:after {
  content: "";
  display: table;
  clear: both;
}
.fmba-executive__head .fmba-executive__occupation-name {
  float: right;
  width: 67%;
  text-align: left;
  font-size: 1.618em;
  padding: 0.809em 1.2135em;
  background-color: #6fa132;
  letter-spacing: .025em;
  font-weight: 400;
}
.fmba-executive {
    padding: 1.618em 0 3.236em;
}
.fmba-executive__occupation-name {
    font-size: 1em;
    line-height: 1.25;
    padding: 0.809em;
    font-weight: 500;
}
.fmba-executive__name {
    line-height: 1.333;
    font-size: 1.25em;
    font-weight: 600;
    letter-spacing: .025em;
}
.fmba-executive__position-name {
    margin-bottom: 0.38198206em;
    font-size: 0.809em;
    line-height: 1.618;
}
.fmba-executive__position {
    padding-bottom: 0.809em;
    margin: 0 0.809em 0;
}
.fmba-executive__head .fmba-executive__thumb-wrap > img{
  display: block;
}
@media (min-width: 992px) {
  .fmba-executive__head .fmba-executive__occupation-name {
    width: 75%;
    padding-left: 1.333em;
  }
}
.fmba-executive__head .fmba-executive__thumb-wrap {
  margin-bottom: 0;
  min-height: 25em;
  overflow: hidden;
  max-height: 19.416em;
  min-height: initial;
  float: left;
  width: 33%;
  border-radius: 3px 0 0 3px;
}
@media (min-width: 992px) {
  .fmba-executive__head .fmba-executive__thumb-wrap {
    width: 25%;
  }
}
@media (min-width: 1200px) {
  .fmba-executive__head .fmba-executive__thumb-wrap > img {
    margin-top: -3em;
  }
       .containerbezp{
    max-width: 1170px;
}
}
.fmba-executive__head .fmba-executive__name {
  font-weight: 500;
  font-size: 2.427em;
  letter-spacing: .025em;
  line-height: 1.25;
  float: right;
  width: 67%;
  text-align: left;
  padding: 0.7281em 0.809em 0;
  background-color: #2c2c2c;
}
.fmba-executive__head .fmba-executive__name > a {
  color: #fff;
  border-bottom-color: #fff;
}
@media (min-width: 992px) {
  .fmba-executive__head .fmba-executive__name {
    width: 75%;
    padding: 1.0517em 0.809em 0;
  }
}
.fmba-executive__blog-link {
  display: block;
  background-color: #2c2c2c;
  padding: 0.809em 0.5em;
  cursor: pointer;
  font-weight: 300;
  border-radius: 0 0 3px 3px;
  color: #fff !important;
  border-bottom: none !important;
  float: right;
  width: 67%;
  text-align: left;
  margin-top: 0.809em;
  font-size: 1.5em;
}
@media (min-width: 992px) {
  .fmba-executive__blog-link {
    width: 75%;
    font-size: 1.618em;
    margin-top: 1.25em;
  }
}
.fmba-executive__blog-link:hover,
.fmba-executive__blog-link:focus {
  color: #6fa132 !important;
}
.fmba-executive__blog-link .fmba {
  color: #6fa132;
  position: relative;
  margin-left: 1em;
  margin-right: 1em;
  top: -2px;
}
.fmba-executive__blog-link .fmba:before {
  position: absolute;
  left: -0.5em;
  font-size: 2.25em;
}
@media (min-width: 992px) {
  .fmba-executive__blog-link .fmba {
    top: 0;
  }
}
.fmba-executive__head ~ .fmba-executive__branch > ul {
  list-style: none;
  padding: 0;
}
.fmba-executive__head ~ .fmba-executive__branch > ul > .fmba-executive__subordinate:before,
.fmba-executive__head ~ .fmba-executive__branch > ul > .fmba-executive__subordinate > .fmba-executive__subordinate-wrap {
  display: none;
}
@media (min-width: 992px) {
  .fmba-executive__head ~ .fmba-executive__branch {
    width: 49%;
    margin: .14em 1% 0 0;
  }
}
.fmba-executive__head ~ .fmba-executive__branch:nth-of-type(n+2):before {
  content: " ";
  border: 1px solid transparent;
  border-left-color: #a5a5b6;
  position: absolute;
  display: block;
  top: -20%;
  left: -1em;
  height: 23%;
}
@media (min-width: 992px) {
  .fmba-executive__head ~ .fmba-executive__branch:nth-of-type(n+2):before {
    display: none;
  }
}

.fmba-executive__head .fmba-executive__name > a {
  color: #fff;
  text-decoration: none;
}

.fmba-executive__blog-link {
  display: block;
  background-color: #2c2c2c;
  padding: 0.809em 0.5em;
  cursor: pointer;
  font-weight: 300;
  border-radius: 0 0 3px 3px;
  color: #fff !important;
  border-bottom: none !important;
  float: right;
  width: 67%;
  text-align: left;
  margin-top: 0.809em;
  font-size: 1.5em;
}

.fmba-executive__blog-link:hover,
.fmba-executive__blog-link:focus {
  color: #6fa132 !important;
}
.fmba-executive__blog-link .fmba {
  color: #6fa132;
  position: relative;
  margin-left: 1em;
  margin-right: 1em;
  top: -2px;
}
.fmba-executive__blog-link .fmba:before {
  position: absolute;
  left: -0.5em;
  font-size: 2.25em;
}

.fmba-executive__head ~ .fmba-executive__branch > ul {
  list-style: none;
  padding: 0;
}
.fmba-executive__head ~ .fmba-executive__branch > ul > .fmba-executive__subordinate:before,
.fmba-executive__head ~ .fmba-executive__branch > ul > .fmba-executive__subordinate > .fmba-executive__subordinate-wrap {
  display: none;
}
.fmba-executive__head ~ .fmba-executive__branch:nth-of-type(n+2):before {
  content: " ";
  border: 1px solid transparent;
  border-left-color: #a5a5b6;
  position: absolute;
  display: block;
  top: -20%;
  left: -1em;
  height: 23%;
}
@media all and (max-width: 2500px){
   .wrapper, .wrapperBlock{
    max-width: 1740px;
   }
   .newsOsnBlock{
    margin:0 0.5% 20px 0.5%;
   }
   .newsTop .wrapper{
    padding-left: 5px;
    padding-right: 5px;
    justify-content: center;
    flex-wrap:wrap;
   }
   .newsTopLeft{
    width: 45%;
    margin-right: 20px;
   }
}
@media all and (max-width: 1500px){
    .sliderTo .slick-track .slick-active + .slick-active,
.sliderTo .slick-track .slick-active + .slick-active + .slick-active {
  text-align: center;
}
.sliderTo .slick-track .slick-active p{
  margin: 0;
}
.sliderTopContent img{
  margin: 0;
}
}
@media all and (max-width: 1400px){
    .newsOsnBlock{
      max-width: 265px;
    }
   .ul1 li{
    width: 48%;
   }
   .topInfoRight{
    padding: 45px 15px 25px;
   }
   .topInfoLeft{
    width: 49.5%;
     padding: 41px 20px 20px;
   }
   .topInfoLeft + div {
        min-width: 35%;
   }
   .sliderSection .wrapperBlock {
    max-width: 1120px;
}
}
@media all and (max-width: 1280px){
   .wrapper, .wrapperBlock{
    max-width: 1190px;
   }
   .newsOsnBlock{
    max-width: 265px;
    width: 24.3%;
   }
   .topInfoLeft {
    width: 49.5%;
   }
   .podrobneeConteiner{
    flex-wrap:wrap;
    justify-content: center;
   }
   .podrobnee:last-child{
      margin: 15px 0 0 0;
   }
   .topInfoLeft + div{
    min-width: 40%;
   }
   .podrobnee{
    width: 100%;
   }
}
@media all and (max-width: 1230px) {
  .sliderSection .wrapperBlock {
    padding-left: 15px;
    padding-right: 15px;
  }

}
@media all and (max-width: 1150px) {
  .TopRight {
    margin-left: 60px;
  }
.sliderSection .wrapperBlock {
    max-width: 1108px;
}
}
@media all and (max-width: 1100px) {
  .logo {
    font-size: 46.8px;
  }
  .logo span {
    font-size: 15px;
  }
  .TopLeft p {
    font-size: 16px;
  }
  .footerBlock {
    padding: 0 15px;
  }
  .footerBlock p img {
    margin-right: 13px;
  }
  .vseNews .newsOsnBlock, .sliderTopContent img{
    width: 180px;
  }
  .sliderTopBottomblock p{
    max-width: 180px;
  }
  .ul1 li{
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
  }
 .sliderSection .wrapperBlock {
    max-width: 923px;
}
.sliderTo {
    max-width: 100%;
}
}
@media all and (max-width: 1050px) {
   .vseNews .newsOsnBlock{
    width: 32%;
   }
   .sliderTopContent img{
      width: auto;
      max-width: 100%;
   }
   .sliderTopBottomblock p{
      max-width: 100%;
   }

     .vseNews .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .sliderTopContent img{
    padding: 0 5px;
  }
  .sliderTo {
    max-width: 100%;
}
}
@media all and (max-width: 991px) {
 .sliderSection .wrapperBlock {
    max-width: 802px;
}
.sliderSection{
  padding-right: 0;
}
  .ul1 li{
    width: 31%;
    margin: 1%;
  }
  .headerTop .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .logo {
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 15px;
  }
  .headerTopRight {
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .mnuBlock{
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;    
  }
  .buttonHead {
    display: block;
  }
  .headerBottom a {
    margin: 0;
    padding: 4px 0;
    display: block;
  }
  .headerBottom .wrapper{
    display: block;
  }
  .topInfoSection .wrapper{
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .topInfoLeft {
    width: 100%;
  }
  .topInfoLeft + div{
    padding: 0!important;
    margin-top: 15px;
  }
  .topInfoLeft + div  a{
    height: 100%;
  }
  .topInfoRight {
    width: 100%;
    margin-top: 15px;
  }
  .spanNews {
    font-size: 13px;
  }
  .Pnews {
    font-size: 14px;
  }
  footer {
    padding: 30px 0 15px;
  }
  footer .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footerBlock {
    margin-bottom: 15px;
  }
  .headerCenter .wrapperBlock{
    padding: 0;
  }
   nav > ul > li {
    float: none!important;
    flex:none;
    width: 100%;
    position: relative!important;
    text-align: left;
   }
  nav > ul > li > a {
    text-align: left;
    margin: 0;
    padding: 0!important;
    display: inline-block!important;
  }
  .bx-top-nav-container{
    padding: 0;
  }
  .headerCenter ul{
    display: block;
  }
  .bx-nav-2-lvl-containerMain{
    position: static!important;
    opacity: 1;
    padding: 0!important;
  }
  .bx-top-nav-container .bx-nav-list-2-lvl{
    padding: 5px 0 5px 14px!important;
  }
  .bx-top-nav-container .bx-nav-2-lvl{
    width: 100%;
  }
  .bx-top-nav-container .bx-nav-2-lvl>a{
    margin-bottom: 6px;
    display: inline-block;
  }
  .bx-top-nav-container .bx-nav-2-lvl{
    padding: 0;
  }
  .bx-top-nav-container .bx-nav-1-lvl>a span {
    padding: 5px 10px 5px;
    display: block;
}
.bx-top-nav-container .bx-nav-list-1-lvl{
  padding: 6px 0;
}
.zamruk {
  width: 100%;
  padding-right: 0;
  margin-bottom: 30px;
}
}
@media all and (max-width: 900px) {
  .newsTop {
    margin-bottom: 20px;
  }
  .vseNews {
    margin-bottom: 20px;
  }
  .vseNews .newsOsnBlock {
    width: 49%;
    margin: 0 .5% 25px;
    max-width: inherit;
  }
  .iconSectionBlock {
    width: 33.3333%;
  }
  .vseNews .newsOsnBlock img {
    min-height: 210px;
    max-height: 210px;
}
  .newsTop .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .newsTopLeft{
    width: 100%;
    margin-right: 0;
  }
.newsTop .newsOsnBlock{
    max-width: 48%;
  }  
}
@media all and (max-width: 840px){
    .sliderSection .wrapperBlock {
    max-width: 97%;
}
}
@media all and (max-width: 767px) {
  .bx-top-nav-container{
    display: block!important;
  }
  .wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }
  .wrapperBlock {
    padding-left: 10px;
    padding-right: 10px;
  }
  .sliderSection {
    margin: 50px 0;
  }
  .sliderTopBottomblock span {
    font-size: 13px;
  }
  .sliderTopBottomblock p {
    font-size: 14px;
  }
  .newsTopLeft {
    margin-bottom: 25px;
  }
  .sliderSmalCOntent {
    padding: 16px 10px 28px 10px;
  }
  .sliderSmalCOntent p {
    font-size: 14px;
  }
  .sliderSmalCOntent span {
    font-size: 13px;
    margin-bottom: 8px;
  }
  .newsTopRight {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .newsOsnBlockBottom {
    padding-bottom: 25px;
  }
  .vseNews .newsOsnBlock {
    padding-bottom: 25px;
  }
  .otkrministerstvo {
    padding: 40px 0 30px;
  }
  .iconSection {
    padding: 30px 0 15px;
  }
  .fmba-executive__head {
    display: flex;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    width: 100%;
}
.fmba-executive__head .fmba-executive__occupation-name, .fmba-executive__head .fmba-executive__name, .fmba-executive__blog-link {
    width: 100%;
    float: none;
    text-align: center;
}
 .fmba-executive__head .fmba-executive__name{
  padding-bottom: 10px;
 }
.fmba-executive__head .fmba-executive__thumb-wrap {
    float: none;
    overflow: visible;
    min-height: inherit;
    width: 100%;
    max-height: inherit;
}
.fmba-executive__head .fmba-executive__thumb-wrap img {
    width: auto;
    max-width: 100%;
   margin: 0 auto;
}
}
@media all and (max-width: 700px) {
  .linksBlockBottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .linksBlockBottom a {
    margin-bottom: 15px;
    padding: 0;
  }
}
@media all and (max-width: 650px) {
  .headerTop {
    padding-top: 27px;
  }
}
@media all and (max-width: 600px) {
  .headerTopRight {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .TopLeft {
    text-align: center;
  }
  .TopLeft p {
    display: inline-block;
    width: auto;
  }
  .TopRight {
    width: 100%;
    text-align: center;
    margin: 25px 0 0 0;
  }
  .topLinkBlock {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .iconSectionBlock {
    width: 50%;
    margin-bottom: 25px;
  }
}
@media all and (max-width: 559px){
   .newsOsnBlock img{
     min-height: initial;
    max-height: initial;    
   }
.newsOsnBlock{
    max-width: inherit;
    width: 90%;
  }    
}
@media all and (max-width: 550px) {
  .ul1 li {
    width: 48%;
  }
  .sliderSmalBlock img {
    height: 350px;
  }
  .zamruk{
    display: block;
    text-align: center;
  }
  .imgLink{
    width: 100%;
    text-align: center;
  }
  .zamruk img{
    padding: 0!important;
    margin-right: 0!important;
  }
}
@media all and (max-width: 500px) {
  .newsTopRight {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .newsOsnBlock, .vseNews .newsOsnBlock {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .newsTop .newsOsnBlock{
    max-width: 90%;
  }
  .vseNews .newsOsnBlock img{
    min-height: initial;
    max-height: initial;
  }
}
@media all and (max-width: 480px) {
  .vseNews .newsOsnBlock img{
    min-height: initial;
    max-height: initial;
  }
  .topInfoLeft {
    text-align: center;
    padding: 30px 10px 20px;
  }
  .topInfoLeft h1 {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .topInfoLeft p {
    margin-bottom: 30px;
  }
  .topInfoRight {
    margin: 15px auto 0;
    padding: 30px 10px 20px;
  }
  
  .otkrministerstvo h2 {
    text-align: center;
  }
  .footerBlock {
    width: 100%;
    padding: 0;
  }
  .footerBlock p {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px;
  }
  .footerBlock p img {
    margin-right: 5px;
  }
  .fmba-executive__head .fmba-executive__name {
    padding: 20px 10px;
    font-size: 30px;
}
}
@media all and (max-width: 430px) {
  .linksBlockBottom a span {
    font-size: 16px;
  }
}
@media all and (max-width: 400px) {
  .logo {
    font-size: 40px;
  }
  .kontakti,  .podrobnee {
    width: 100%;
  }
  .headerBottom a {
    font-size: 13px;
  }
  .ul1 li {
    width: 100%;
    text-align: center;
  }
  .newsOsnBlock,  .newsTop .newsOsnBlock {
    max-width: 100%;
    width: 100%;
  }
  .iconSectionBlock {
    width: 100%;
    padding: 0;
  }
   .sliderSmalBlock img {
    height: 280px;
  }
  .sliderTopContent img{
    margin: 0 auto;
  }
}
@media all and (max-width: 370px){
    .sliderTopContent  a{
      padding: 0;
    }
    .sliderTopContent{
      padding: 0;
    }
    .sliderTopContent img{
      margin: 0 auto;
    }
}

@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none){
    .headerBottom .wrapper{
        min-height:inherit;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

h2:not([class]) {padding-top:30px; padding-bottom:10px;}

main {min-width:300px;width:98%;margin:auto;}